package com.iqball.app.model.tactic

import com.iqball.app.geo.Pos

sealed interface Positioning
data class RelativePositioning(val attach: ComponentId) : Positioning
data class FixedPosition(val x: Double, val y: Double) : Positioning {
    fun toPos() = Pos(x, y)
}
